body {background: url(Index/strip.jpg)}
body {background-position: 0 0}
body {background-repeat: repeat-y}
body {margin: 20 0 0 20}
body {font: 9pt arial; color: black}

div {font: 9pt arial; color: black}

a {font: bold 9pt arial; text-decoration: none}
a:link {color: darkgreen}
a:visited {color: dimgray}
a:active {color: pink}
a:hover {color: lime}

td {font: 9pt arial}

p {text-indent=25}

.brown {font: bold 9pt arial; color: brown}